@charset "utf-8";
/*--------------- トップページのタブメニュー用CSS--------------------------*/
.ChangeElem_Area {
	width: 560px;
    height: 260px;
	padding: 0;
}
/*タブの中身を初期非表示に*/
.ChangeElem_Panel {
  width: 560px;
    height: 275px;
    padding: 20px;
    overflow: hidden;
    background: #ffedea;
    border: solid 2px #f63c1f;
    border-radius: 5px;
}
.ChangeElem_Panel_Private {
	display: table-cell;
	width: 80%;
	height: 80%;
	margin: 0 auto;
	padding-left: 15px;
	vertical-align: middle;
}
.ChangeElem_Panel_Business {
	display: table-cell;
	width: 80%;
	height: 80%;
	margin: 0 auto;
	padding-left: 15px;
	vertical-align: middle;
}
/*タブを横並べに*/
.ChangeElem_Btn_Content {
	display: flex;
	width: 500px;
	margin: 0 auto;
}
/*通常時のタブ装飾*/
.ChangeElem_Btn {
  cursor: pointer;
  display: inline-block;
  width: calc(95%/2);
  height: 50px;
  margin: 0 auto;
  background-color: #eff0e0;
  border: solid 2px #f63c1f;
  border-bottom: none;
  line-height: 50px;
  font-size: 1.2em;
  text-align: center;
  color: #000000;
  font-weight: bold;
  border-radius: 5px 5px 0 0 / 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0 / 5px 5px 0 0;
  transition: all 0.2s ease;
}

/*カレントとホバー時のタブ装飾*/
.ChangeElem_Btn:hover{
	color: #868686;
}
.ChangeElem_Btn.is-active {
  background: #f63c1f;
  color: #ffffff;
}
*:focus {
  outline: none;
}
.PrivateList,
.BusinessList {
	list-style: none;
	
}
.PrivateList img {
	width: 45%;
	height: auto;
	margin: 10px 10px 30px 10px;
	float: left;
	position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.PrivateList a img:hover{
	top: -3px;
}
.BusinessList img{
	width: 45%;
	height: auto;
	margin: 10px;
	float: left;
	position: relative;
  top: 0;
  transition: all 0.1s ease-in-out;
}
.BusinessList a img:hover{
	top: -3px;
}